---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-17T16:05:07-07:00
# Domínio: belalgarve.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-17T16:05:07-07:00
  source_domain: belalgarve.com

company:
  name: "Wereldwijd vastgoed & investeringsmigratie | Belalgarve"
  url: https://belalgarve.com
  description: "Ontdek internationaal vastgoed en programma"
  industry: General_Business
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/belalgarve-com
  sitemap: https://www.netmeios.com/ai-sitemaps/belalgarve-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/belalgarve-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/belalgarve-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
